<!DOCTYPE html>

<html lang="en-gb" class="no-js">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <title>Doc Talk</title>
    <meta name="description" content="" />
    <meta name="author" content="WebThemez" />

    <link
      rel="icon"
      type="image/png"
      href="https://www.doctalk.health/site/images/logo.png"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://www.doctalk.health/site/css/isotope.css"
      media="screen"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/js/fancybox/jquery.fancybox.css"
      type="text/css"
      media="screen"
    />
    <link
      href="https://www.doctalk.health/site/css/animate.css"
      rel="stylesheet"
      media="screen"
    />
    <!-- Owl Carousel Assets -->
    <link
      href="https://www.doctalk.health/site/js/owl-carousel/owl.carousel.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://www.doctalk.health/site/css/styles.css"
    />

    <!-- Font Awesome -->
    <link
      href="https://www.doctalk.health/site/font/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <script src="https://smtpjs.com/v3/smtp.js
    "></script>

    <script type="text/javascript">
      //handle Submit
      function handleSubmit() {
        var name = document.getElementById("name").value;
        var sender = document.getElementById("email").value;
        var msg = document.getElementById("comments").value;

        Email.send({
          Host: "smtp.gmail.com",
          Username: "gootechkompany@gmail.com",
          Password: "Nep@li98",
          To: "bxdevkota@gmail.com",
          From: sender,
          Subject: "DOC TALK QWERIES",
          Body: `<h2>Message From Doc Talk </h2><br><p>${msg}</p><br><span>Sender Name: ${name} Sender Email: ${sender} </span>`,
        }).then((message) => alert("Email Sent !"));
      }
    </script>
  </head>

  <body>
    <nav id="mainNav">
      <div id="menuToggle"><i class="fa fa-bars"></i></div>
      <ul class="menuLinks">
        <li class="active" id="firstLink">
          <a href="#home" class="scroll-link">Home</a>
        </li>

        <li><a href="#features" class="scroll-link">Features</a></li>
        <li><a href="#work" class="scroll-link">Screen shots</a></li>

        <li><a href="#contactUs" class="scroll-link">Contact Us</a></li>
      </ul>
    </nav>
    <!--/.header-->
    <div id="#top"></div>
    <section id="home">
      <div class="banner-container">
        <div class="container banner-content">
          <div id="logo" class="animated fadeInDown">
            <a href="#home"
              ><img
                alt="doctalk logo"
                src="https://www.doctalk.health/site/images/logo.png"
                style="width: 100px"
            /></a>
          </div>
          <div class="hero-text animated fadeInDownBig">
            <h1 class="respo-head">
              Manage your client health details. Get help for your patients. Ask
              for input from highly qualified specialists. Gather resources for
              your rural hospitals. <span> FREE </span>
            </h1>
            <div id="header-btn">
              <div>
                <a
                  class="btn btn-success scrollTo-about"
                  target="_blank"
                  href="https://apps.apple.com/np/app/dock-talk-health/id1538179126"
                  >Download on IOS</a
                >
                <a
                  class="btn btn-primary scrollTo-download"
                  style="background-color: aqua"
                  target="_blank"
                  href="https://play.google.com/store/apps/details?id=health.xyba.docTalk&hl=en"
                  >Download on Android
                </a>
              </div>
            </div>
          </div>

          <div class="featuredImg animated fadeInUpBig">
            <img
              src="https://www.doctalk.health/site/images/android.png"
              alt="Doctalk features"
              class="promoimg"
            />
            <div class="clearfix"></div>
          </div>
        </div>
      </div>
    </section>

    <section id="features" class="page-section features">
      <div class="container">
        <div class="heading text-center">
          <!-- Heading -->
          <h2>Features</h2>
          <!-- <p>
            Doc Talk is the one and only app to manage your client health
            details,Get help for your patients, Ask for input from highly
            qualified specialists ,and Gather resources for your rural hospitals
          </p> -->
        </div>
        <div class="row">
          <!-- FEATURES LEFT -->
          <div
            style="opacity: 0"
            class="col-md-4 col-sm-4 features-left wow animated fadeInLeft show"
          >
            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_map_alt"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">Health Management</h4>
                <p>
                  All of the details about your patients in SOAP format. Input,
                  Archival, Share and Retrieval functions.
                </p>
              </div>
            </div>
            <!-- /END SINGLE FEATURE -->

            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_gift_alt"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">Fast and Smooth</h4>
                <p>
                  Create and share easily. Archive and retrieve with ease.
                  Doctalk is easy on your eyes.
                </p>
              </div>
            </div>
            <!-- /END SINGLE FEATURE -->

            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_tablet"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">Less Space</h4>
                <p>
                  At less than 60 Mb in IOS and less than 10 Mb in Android,
                  Doctalk won’t burden your device storage. We also understand
                  that you need to save on cellular data which many of you have
                  to use.
                </p>
              </div>
            </div>
            <!-- /END SINGLE FEATURE -->
          </div>
          <!-- /END FEATURES LEFT -->

          <!-- PHONE IMAGE -->
          <div class="col-md-4 col-sm-4">
            <div class="phone-image wow animated bounceIn">
              <img
                src="https://www.doctalk.health/site/images/feature_section.png"
                alt="doctalk features"
              />
            </div>
          </div>

          <!-- FEATURES RIGHT -->
          <div
            style="opacity: 0"
            class="col-md-4 col-sm-4 features-right wow animated fadeInRight show"
          >
            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_genius"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">Best Design</h4>
                <p>
                  We value your time and understand your pressures from cases,
                  research and education. We also care about your Data Pack
                  costs and eye-health. Even as a new user, you will feel right
                  at home at Doctalk.
                </p>
              </div>
            </div>
            <!-- /END SINGLE FEATURE -->

            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_lightbulb_alt"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">Cross Device Support</h4>
                <p>
                  Android ? IOS ? We’ve got you covered. We are coming up with
                  Mac and Windows Desktop versions too.
                </p>
              </div>
            </div>

            <!-- /END SINGLE FEATURE -->

            <!-- FEATURE -->
            <div class="feature">
              <!-- ICON -->
              <div class="icon-container">
                <div class="icon"><i class="icon_ribbon_alt"></i></div>
              </div>

              <!-- FEATURE HEADING AND DESCRIPTION -->
              <div class="fetaure-details">
                <h4 class="main-color">More Features</h4>
                <p>
                  Ask for recommendations from qualified specialists or collect
                  resources for rural hospitals. You will also be able to share
                  your research or ask for input for your articles.
                </p>
              </div>
            </div>
            <!-- /END SINGLE FEATURE -->
          </div>
          <!-- /END FEATURES RIGHT -->
        </div>
      </div>
      <!--/.container-->
    </section>
    <section id="aboutUs">
      <div class="container">
        <div class="row feature design">
          <div class="six columns right">
            <h2>Clean and Modern Design.</h2>
            <p style="font-size: large">
              You are a Doctor in a ragtag health system. The resources
              available to you has not increased relative to the overwhelming
              number of your patients, case load, education and research
              obligations. We have made Doctalk clean and easy without
              sacrificing functionality. In fact, we confidently claim to make
              your job easier, seamless, and tidy. We respect your time. We care
              for your eyes. We are not just another HIMS.
            </p>
            <!-- <p>
              Odio quaeque reformidans est eu, expetendis intellegebat has ut,
              viderer invenire ut his. Has molestie percipit an. Falli volumus
              efficiantur sed id, ad vel noster propriae. Ius ut etiam vivendo,
              graeci iudicabit constituto at mea. No soleat fabulas prodesset
              vel, ut quo solum dicunt. Nec et amet vidisse mentitumsstie
              percipitoleat fabulas.
            </p> -->
          </div>
          <div class="six columns feature-media left">
            <img
              src="https://www.doctalk.health/site/images/features-images.png"
              alt="doctalk iphone app"
            />
          </div>
        </div>
      </div>
    </section>

    <section id="work" class="page-section page colord">
      <div class="container text-center">
        <div class="heading">
          <h2>Screenshots</h2>
          <!-- <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa,
            alias enim placeat earum quos ab.
          </p> -->
        </div>
        <div class="row">
          <div class="col-md-12">
            <div id="portfolio">
              <ul
                class="items list-unstyled clearfix animated fadeInRight showing"
                data-animation="fadeInRight"
                style="position: relative; height: 438px"
              >
                <li
                  class="item branding"
                  style="position: absolute; left: 0px; top: 0px"
                >
                  <a
                    href="https://www.doctalk.health/site/images/work/1.jpg"
                    class="fancybox"
                  >
                    <img
                      src="https://www.doctalk.health/site/images/work/1.jpg"
                      alt="doctalk screenshot 1"
                    />
                    <div class="overlay">
                      <span>Doc Talk App Screenshot</span>
                    </div>
                  </a>
                </li>
                <li
                  class="item photography"
                  style="position: absolute; left: 292px; top: 0px"
                >
                  <a
                    href="https://www.doctalk.health/site/images/work/2.jpg"
                    class="fancybox"
                  >
                    <img
                      src="https://www.doctalk.health/site/images/work/2.jpg"
                      alt="doctalk android"
                    />
                    <div class="overlay">
                      <span>Doc Talk App Screenshot</span>
                    </div>
                  </a>
                </li>
                <li
                  class="item branding"
                  style="position: absolute; left: 585px; top: 0px"
                >
                  <a href="images/work/3.jpg" class="fancybox">
                    <img
                      src="https://www.doctalk.health/site/images/work/3.jpg"
                      alt="doctalk android app"
                    />
                    <div class="overlay">
                      <span>Doc Talk App Screenshot</span>
                    </div>
                  </a>
                </li>
                <li
                  class="item photography"
                  style="position: absolute; left: 877px; top: 0px"
                >
                  <a
                    href="https://www.doctalk.health/site/images/work/4.jpg"
                    class="fancybox"
                  >
                    <img
                      src="https://www.doctalk.health/site/images/work/4.jpg"
                      alt="doctalk mobile app"
                    />
                    <div class="overlay">
                      <span>Doc Talk App Screenshot</span>
                    </div>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="contactUs" class="contact-parlex">
      <div class="parlex-back">
        <div class="container">
          <div class="row">
            <div class="heading text-center">
              <!-- Heading -->
              <h2>Contact Us</h2>
              <!-- <p style="color: black">
                There are many variations of passages of Lorem Ipsum available,
                but the majority have suffered.
              </p> -->
            </div>
          </div>
          <div class="row mrgn30">
            <form id="contactfrm" method="POST" role="form">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="name" style="color: black">Name</label>
                  <input
                    type="text"
                    class="form-control"
                    name="name"
                    id="name"
                    required
                    placeholder="Enter name"
                    title="Please enter your name (at least 2 characters)"
                  />
                </div>
                <div class="form-group">
                  <label for="email" style="color: black">Email</label>
                  <input
                    type="email"
                    class="form-control"
                    name="email"
                    required
                    id="email"
                    placeholder="Enter email"
                    title="Please enter a valid email address"
                  />
                </div>
                <div class="form-group">
                  <label for="comments" style="color: black">Message</label>
                  <textarea
                    name="comment"
                    class="form-control"
                    id="comments"
                    required
                    cols="3"
                    rows="5"
                    placeholder="Enter your message…"
                    title="Please enter your message (at least 10 characters)"
                  ></textarea>
                  <button
                    type="button"
                    onclick="handleSubmit()"
                    class="btn btn-lg btn-primary"
                    id="submit"
                  >
                    Submit
                  </button>
                </div>
                <div class="result"></div>
              </div>
            </form>
          </div>
        </div>
        <!--/.container-->
      </div>
    </section>
    <!-- <footer>
      <div class="container">
        <div class="social text-center">
          <a href="#"><i class="fa fa-twitter"></i></a>
          <a href="#"><i class="fa fa-facebook"></i></a>
          <a href="#"><i class="fa fa-dribbble"></i></a>
          <a href="#"><i class="fa fa-flickr"></i></a>
          <a href="#"><i class="fa fa-github"></i></a>
        </div>
        <div class="clear"></div>
 
      </div>
    </footer> -->
    <!--/.page-section-->
    <section class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 text-center">
            Copyright 2020 | All Rights Reserved | XYBA Health Technologies
            <div style="display: flex; justify-content: space-around">
              <span>
                <a href="https://www.doctalk.health/terms"
                  >Terms & Conditions</a
                ></span
              >

              <span>
                <a href="https://www.doctalk.health/privacy"
                  >Privacy Policy</a
                ></span
              >

              <span>
                <a href="https://www.doctalk.health/disclaimer"
                  >Disclaimer</a
                ></span
              >
              <span>
                <a href="https://www.doctalk.health/support">Support</a></span
              >
            </div>
          </div>
        </div>
        <!-- / .row -->
      </div>
    </section>
    <a href="#top" class="topHome"><i class="fa fa-chevron-up fa-2x"></i></a>

    <script src="https://www.doctalk.health/site/js/modernizr-latest.js"></script>
    <script
      src="https://www.doctalk.health/site/js/jquery-1.8.2.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/bootstrap.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/jquery.isotope.min.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/fancybox/jquery.fancybox.pack.js"
      type="text/javascript"
    ></script>
    <script
      src="https://www.doctalk.health/site/js/jquery.nav.js"
      type="text/javascript"
    ></script>
    <script src="https://www.doctalk.health/site/js/jquery.fittext.js"></script>
    <script src="https://www.doctalk.health/site/js/waypoints.js"></script>
    <script
      src="https://www.doctalk.health/site/js/custom.js"
      type="text/javascript"
    ></script>
    <script src="https://www.doctalk.health/site/js/owl-carousel/owl.carousel.js"></script>
  </body>
</html>
